/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



/*.slide-submit {*/
/*  position: relative;*/
/*  width: 250px;*/
/*  height: 50px;*/
/*  line-height: 50px;*/
/*  background: white;*/
/*  padding: 4px;*/
/*  border: 1px solid #dddddd;*/
/*}*/
/*.slide-submit button {*/
/*  position: absolute;*/
/*  top: 0;*/
/*  left: 0;*/
/*  bottom: 0;*/
/*  z-index: 10;*/
/*  margin: 4px;*/
/*  width: 50%;*/
/*  background: #dd3a3a;*/
/*  font-weight: bold;*/
/*  color: white;*/
/*  border: none;*/
/*  padding: 10px;*/
/*  border-radius: 2px;*/
/*  transition: all 200ms linear;*/
/*  cursor: pointer;*/
/*}*/
/*.slide-submit button.submitted {*/
/*  width: 97%;*/
/*  opacity: 0.8;*/
/*}*/
/*.slide-submit button.submitted + label {*/
/*  display: none;*/
/*}*/
/*.button-label {*/
/*  position: absolute;*/
/*  z-index: 8;*/
/*  top: 0px;*/
/*  right: 0px;*/
/*  width: 50%;*/
/*  font-size: 14px;*/
/*  text-align: center;*/
/*  color: #a7adb3;*/
/*  font-weight: bold;*/
/*}*/



.slide-submit {
    position: relative;
    width: 250px;
    height: 55px;
    line-height: 50px;
    background: white;
    padding: 4px;
    border: 1px solid #dddddd;
}
.slide-submit button:hover{
    background:#222 !important;
}
.slide-submit button {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 10;
    margin: 4px;
    width: 50%;
    background: #000;
    font-weight: bold;
    color: white;
    border: none;
    padding: 10px;
    border-radius: 2px;
    transition: all 200ms linear;
    cursor: pointer;
    text-transform: uppercase;
    line-height: 22px;
    font-weight: 500;
}
.slide-submit button.submitted {
  width: 97%;
  opacity: 0.8;
}
.slide-submit button.submitted + label {
  display: none;
}
.slide-submit label {
    position: absolute;
    z-index: 8;
    top: 20px;
    right: 0px;
    width: 50%;
    font-size: 12px;
    text-align: center;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
}


.rightForm  .elementor-button {
    display: none;
}

/*media query*/

@media only screen and (max-width: 767px) {
    .bottomContact h3.elementor-icon-box-title {
        margin: 0;
    }
    
    .bottomContact .elementor-icon-box-wrapper {
        margin-bottom: 11px;
        display: flex;
        align-items: center;
    }
}